- name: Ensure that existing packages are up-to-date (within last 60 mins)
  apt:
    update_cache: yes
    cache_valid_time: 3600

- name: Install base packages (PHP, extensions, MariaDB)
  apt:
    name:
      - php
      - php-mysql
      - php-xml
      - php-gd
      - php-curl
      - php-mbstring
      - php-zip
      - php-intl
      - php-imagick
      - php-fpm
      - mariadb-server
      - mariadb-client
    state: present

- name: Install packages that a functioning WordPress typically makes use of (e.g., unzip, curl) when installing, for example, plugins 
  apt:
    name:
      - unzip	  
      # - python3-pymysql
      - curl
      - ca-certificates	  
    state:
      present
